.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.RuntimeFault: ../../vmodl/RuntimeFault.rst


vim.fault.MethodAlreadyDisabledFault
====================================
    :extends:

        `vmodl.RuntimeFault`_

  A MethodAlreadyDisabledFault fault is thrown when an attempt is made to disable a method that is already disabled.

Attributes:

    sourceId (`str`_)




